export default [
  "anger",
  "beauty",
  "insanity",
  "familiarity",
  "guilt",
  "shame",
  "happiness",
  "intelligence",
  "juice",
  "kindness",
  "luck",
  "misery",
  "offence",
  "pain",
  "questionality",
  "romance",
  "power",
  "truthfulness",
  "violence",
  "disaster",
  "warmth",
  "youth",
  "charm",
  "zeal",
  "knowledge",
  "creativity",
  "danger",
  "achievement",
  "centralization",
  "radicalization",
  "continuity",
  "death",
  "determination",
  "indifference",
  "drunkenness",
  "energy",
  "enthusiasm",
  "explosiveness",
  "confidentiality",
  "forgetfulness",
  "harmlessness",
  "hopeful",
  "normality",
  "obedience",
  "perfectionism",
  "divinity",
  "popularity",
];
